# yaml-language-server: $schema=https://gitlab.com/Veroxis/ezd/-/raw/master/ezd.schema.json
---

tasks:
  shell_exec:
    build/docker:
      commands:
        - docker build --no-cache -f "Dockerfile" -t "registry.gitlab.com/sbenv/veroxis/semantic-release:local" .
